GEOWIZTEST, when run under GEOS (does it require 2.0?  I'm not sure...) will
let you know if your system as you currently have it configured can run
geoWizard, by Jim Collette.  geoWizard requres a 17xx REU with at least one
unused 64K bank.  A 128 running GEOS 2.0 with a 512K 1750 configured as a
single RAM1571 IS able to run geoWizard; for other configurations, use
GEOWIZTEST to find out if it'll work.
